using Assets.Native.tools.excel.Atrtribute;
using System.Runtime.Serialization;

namespace Assets.Native.tools.excel.Model {
    class SayTalkModel
    {

        [ExcelColumnAttribute("ID")]
        public string ID;

        [ExcelColumnAttribute("TEXT")]
        public string Text;

        [ExcelColumnAttribute("TYPE")]
        public string Type;
    }
}
